#Files and folders to be ignored by Heroku (slug size issue)

*.psd
*.pdf
/demo
/public
/unittest
/rst
/environment.yml
/fig/hierarchy.png
/fig/libre_office.eps
/fig/libre_office.odg
/fig/wano_example.png
/fig/wano_fig.png
/fig/wgenerator_first_sample.png
/fig/wgenerator_second_sample.png
/fig/Wgenerator_tool.png
/fig/workflow_variation.png
/README.md
/LICENSE
